.sevices-w3layouts-grids {
    padding: 2em 1.5em;
    position: relative;
    transition: .5s all;
    -webkit-transition: .5s all;
    -o-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    overflow: hidden;
    text-align: center;
    box-shadow: -10px 12px 20px rgba(158, 156, 156, 0.59);
}



.footer-grids form input[type="submit"] {
    width: 40%;
    font-size: 14px;
    float: left;
    color: #fff;
    outline: none;
    padding: 9px 9px;
    border: none;
    background: #f2d701;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -webkit-appearance: none;
}

.fourth {
    border-color: #00affe;
    color: #000;
    background-image: -webkit-linear-gradient(45deg, #f1c40f 50%, transparent 50%);
    background-image: linear-gradient(45deg, #00affe 50%, transparent 50%);
    background-position: 100%;
    background-size: 400%;
    -webkit-transition: background 300ms ease-in-out;
    transition: background 300ms ease-in-out;
}

.fourth:hover {
    background-position: 0;
    color: #fff;
}